/*-----Check box----------*/
.custom-checkbox{ position: relative; }
.custom-checkbox input{position: absolute; left: 2px;top: 3px; margin: 0; z-index: 0;width: 18px; height: 18px;}
.custom-checkbox input:focus {}
.custom-checkbox label{display: block; position: relative; z-index: 1; font-size:20px; line-height: 1; padding:5px 0 5px 30px;	margin:5px 0; cursor: pointer;}
.custom-checkbox label { background:url(../images/chk_boxes.png) no-repeat;}
.custom-checkbox label{	background-position: 0 -77px;}
.custom-checkbox label.checked{	background-position: 0 0;}

/*-----Radio buttons ----------*/
.custom-radio { position: relative; }
.custom-radio input {position: absolute; left: 2px;	top: 1px; margin: 0; z-index: 0;width:18px; height:18px; display:block;}
#Form_HowsItGoingForm .custom-radio input {position: absolute; left: 20px;top: 1px; margin: 0;margin-bottom:15px;z-index: 0;width:18px; height:18px; display:block;}
#Form_HowsItGoingForm .custom-radio {margin-bottom: 20px;}
/*.custom-radio label {display: inline-block;position: relative;z-index: 1;font-size:20px;line-height: 1;padding:0;margin:0;cursor: pointer;}
.custom-radio label { background:none;border:1px solid #634583;width:18px;height:18px;border-radius:100%;}
.custom-radio label.checked {background:#634583;}*/